.carousel {
  margin-bottom: 10px;
}

.slidetitle {
font-size: 25px;
font-family: helvetica, arial, sans-serif;
}

.slidecaption p {
	font-size: 14px;
}

.morearrow {
font-size: 30px;
text-align: right;
}

.carousel-caption a {
color: white;
}
.carousel-caption a:hover {
color: rgba(0,56,168,0.9);
}

.carousel-inner > .item {
    -webkit-transition: 0.3s ease-in-out left;
    -moz-transition: 0.3s ease-in-out left;
    -o-transition: 0.3s ease-in-out left;
    transition: 0.3s ease-in-out left;
}

.downarrow {
	position: absolute;
    top: 560px;
    left: 50%;
    right: auto;
    bottom: auto;
    font-size: 25px;
    margin-left: -20px;
}

.downarrowlanding {
position: absolute;
    top: 500px;
    }

/* Wide */
@media (min-width: 1000px) {
    #myCarousel.carousel img {
    	width:100%;
    	position: relative;
    	overflow-y:hidden;
    	
    }
    #myCarousel, div.carousel-inner {
    	max-height: 600px;
    }
    
    .carousel-inner iframe {
	height: 600px;
	}
    
    .carousel-caption {
    	position: absolute;
    	top: 440px;
    	left: 40%;
    	text-align: left;
    	width: 550px;
    	padding: 5px 20px 5px 20px;
    	bottom: auto;
    }
    .slidetitle {
		font-size: 25px;
	}
    .slidecaption p {
		font-size: 14px;
	}

}

@media (max-width: 1100px) {
	.downarrow {
	display: none;
	}
}

@media (min-width: 1100px) {
    .carousel-caption {
    	position: absolute;
    	top: 440px;
    	left: 50%;
    	text-align: left;
    	width: 550px;
    	padding: 5px 20px 5px 20px;
    	bottom: auto;
    }
}

@media (min-width: 1200px) {
    .carousel-caption {
    	position: absolute;
    	top: 440px;
    	left: 50%;
    	text-align: left;
    	width: 550px;
    	padding: 5px 20px 5px 20px;
    	bottom: auto;
    }
}
@media (min-width: 1500px) {
    .carousel-caption {
    	position: absolute;
    	top: 440px;
    	left: 55%;
    	text-align: left;
    	width: 550px;
    	padding: 5px 20px 5px 20px;
    	bottom: auto;
    }
}


/* TABLET */
@media (min-width: 600px) {
.carousel-caption {
    	background-color: rgba(130,117,102,0.9);
    	padding: 5px 20px 5px 20px;
    }
    

}



/* MOBILE */
@media (max-width: 600px) {
	.carousel {
		background-color: rgba(130,117,102,1);
		margin-top: 50px;
	}
	.carousel-caption {
    	position: relative;
    	top: -10px;
    	left: 1%;
    	text-align: left;
    	width: 100%;
    	height: 180px;
    }
    .carousel-indicators {
    	display: none;
    }
    .slidetitle {
		font-size: 18px;
	}
	.slidecaption p{
		font-size: 12px;
	}
	.morearrow {
	font-size: 25px;
	text-align: center;
	}
	.slidecaption p {
	margin-bottom: 0px;
	}
	.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{
	top: 45%;
	}
	
}
